<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>PanelUkccPlugin</name>
    <message>
        <source>Panel</source>
        <translation>مىلدەت ىستونۇ</translation>
        <extra-contents_path>/Panel/Panel</extra-contents_path>
    </message>
    <message>
        <source>Merge icons on the taskbar</source>
        <translation>مىلدەت ىستونۇنداعى شارتتۇۇ بەلگىلەردى  بىرلەشتىرىپ</translation>
        <extra-contents_path>/Panel/Merge icons on the taskbar</extra-contents_path>
    </message>
    <message>
        <source>Always</source>
        <translation>باشتان ارقاسى</translation>
    </message>
    <message>
        <source>Never</source>
        <translation>مۇرداتان</translation>
    </message>
    <message>
        <source>Panel location</source>
        <translation>مىلدەت كەتەكچەسى  ەكرانداعى وردۇ</translation>
        <extra-contents_path>/Panel/Panel location</extra-contents_path>
    </message>
    <message>
        <source>Bottom</source>
        <translation>الدى</translation>
    </message>
    <message>
        <source>Left</source>
        <translation>سولعو</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>ۉستۉ</translation>
    </message>
    <message>
        <source>Right</source>
        <translation>وڭ تاراپ</translation>
    </message>
    <message>
        <source>Panel size</source>
        <translation>باشقارمالىقتار چوڭدۇعۇ</translation>
        <extra-contents_path>/Panel/Panel size</extra-contents_path>
    </message>
    <message>
        <source>Small</source>
        <translation>كىچىك</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>ورتوسۇ</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>چوڭ</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>ۅزۉ  بەكىتۉۉ</translation>
    </message>
    <message>
        <source>Panel auto hide</source>
        <translation>اپتوماتتىك جاشىرىن مىلدەت كەتەكچەسى</translation>
        <extra-contents_path>/Panel/Panel auto hide</extra-contents_path>
    </message>
    <message>
        <source>Panel lock</source>
        <translation>قۇلۇپتوو مىلدەت كەتەكچەسى</translation>
        <extra-contents_path>/Panel/Panel lock</extra-contents_path>
    </message>
    <message>
        <source>Widgets always showed on panel</source>
        <translation>باشتان-ارقاسى كۅرسۅتۉۉ  مىلدەت كەتەكچەسى  ۉستۉندۆكۉ  شارتتۇۇ بەلگى</translation>
        <extra-contents_path>/Panel/Widgets always showed on panel</extra-contents_path>
    </message>
    <message>
        <source>Task view</source>
        <translation>كۅپ  مئسسىياسى كۅرۉنۉش</translation>
    </message>
    <message>
        <source>Volume</source>
        <translation>كۅلۅمۉ</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>تور</translation>
    </message>
    <message>
        <source>Power</source>
        <translation>بىيلىك</translation>
    </message>
    <message>
        <source>Bluetooth</source>
        <translation>بليۇتۇز</translation>
    </message>
    <message>
        <source>Icons showed on system tray</source>
        <translation>پودنوس كۅرسۅتۉۉ  ساامالىعى  شارتتۇۇ بەلگى</translation>
        <extra-contents_path>/Panel/Icons showed on system tray</extra-contents_path>
    </message>
    <message>
        <source>Panel Appearance</source>
        <translation>باشقارمالىقتار سىرتقى گۅرۉنۉشۉ</translation>
    </message>
    <message>
        <source>classic</source>
        <translation>كىلاسىك</translation>
    </message>
    <message>
        <source>threeIsland</source>
        <translation>ۉچ ارال</translation>
    </message>
    <message>
        <source>Show panel on all screens</source>
        <translation>باردىق  ەكرانداردا  تاقتانى كۅرسۅتۉۉ</translation>
        <extra-contents_path>/Panel/Show panel on all screens</extra-contents_path>
    </message>
    <message>
        <source>Show system tray area on all panels </source>
        <translation>باردىق  تىلكەلەردە ساامالىق   قوڭۇز رايونۇن  كۅرسۅتۉۉ </translation>
    </message>
    <message>
        <source>When existing multiple panels, show window icons on</source>
        <translation>كۅپ  باشقارمالىقتار باربولۇۇسۇ  بولعوندو ، كۅزۅنۅك   زناچوقتور اچىڭ</translation>
    </message>
    <message>
        <source>All panels</source>
        <translation>باردىق  باشقارمالىقتار</translation>
    </message>
    <message>
        <source>Primary screen panel and panel where window is open</source>
        <translation>كۅزۅنۅك  ئېچىلغاندىكى نەگىزگى  ەكىران تاقتاسى جانا تاقتا</translation>
    </message>
    <message>
        <source>Panel where window is open</source>
        <translation>كۅزۅنۅك  اچىلعان   باشقارمالىقتار</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>ىزدۅۅ</translation>
    </message>
    <message>
        <source>VPN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fcitx</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Virtual Keyboard</source>
        <translation>جورۇما كۇنۇپكا  تاقتاسى</translation>
    </message>
    <message>
        <source>Never Show</source>
        <translation>ۉزگۉلتۉكسۉز كۅرسۅتۉۉ</translation>
    </message>
    <message>
        <source>Always Show</source>
        <translation>تۉبۅلۉك  كۅرسۅتۉۉ</translation>
    </message>
    <message>
        <source>Show When Keyboard Is Connected</source>
        <translation>كۇنۇپكا  تاقتاسى جالعانعان  ۇچۇردا  كۅرسۅتۉۉ</translation>
    </message>
</context>
<context>
    <name>SwitchButton</name>
    <message>
        <source>Task view</source>
        <translation type="obsolete">多任务视图</translation>
    </message>
</context>
</TS>
